Important Information about Java Updates

As announced in a notification from IBM, Host On-Demand (HOD) is not supported by Java 6, update 24 and will not work after the computer has been upgraded. If you have upgraded to the most recent version of Java and are having issues with HOD (including UIS), we recommend downgrading to update 23 by following the instructions below:

  1. Uninstall Java from your computer
  2. Download update 23 and Install Java 6.0.23.

After installing Java 6.0.23, perform the following steps

  1. Remove Security warning
    When using Java 6 update 21, you will receive a security notification when trying to connect with Host On-Demand. To remove this warning, named HODAPPlet: 

    1. Open your Control Panel.
    2. Click on the Java icon.
    3. Select the Advanced tab.
    4. Choose Security.
    5. For “Mixed code (sandboxed vs trusted) security verification,” choose Hide warning and run with protections.
  2. Remove Auto-Update
    1. Open your Control Panel.
    2. Click on the Java icon.
    3. Select the Update tab.
    4. Uncheck the box to “Check for Updates Automatically”
    5. A Java Update-Warning will pop up. Click on “Never Check”

NOTE ABOUT FIREFOX 11: Firefox 11 is disabling Java plugin versions that are below version 1.6 Update 31 or between 1.7.0 and 1.7.2 for Windows computers only. Mac OS X computers are not currently affected by this Firefox update. Click here for instructions to re-enable the Java 6.0.23 plugin for Firefox 11 web browsers (you must have administrative rights for your computer to perform this task).